.mobile{
    opacity: 0 !important;
    visibility: hidden !important;
    display: none;
}
.no-mobile{
    opacity: 1 !important;
    visibility: visible !important;
    display: initial;
}
#menu-mobile-fixed{
    background: none;
    padding: 7px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
}
#menu-mobile-fixed > a.but{
    position: relative;
}
#toup-mobile-fixed{
    font-size: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 10000;
    display: none;
}

@media (max-width: 1200px) {

    #main {
        height: 732px;
        background-size: 130% !important;
    }

}

@media (max-width: 990px) {
    #Work {
    padding: 0px 0px;
}
     #main {
        height: 732px;
        background-size: 180% !important;
    }
    #PageHeader.fixed .tel,#PageHeader .tel {
        opacity: 1;
        visibility: visible;
        margin: 28px 0px 0px 0px;
    }

    #top-menu,#top-menu.fixed, #PageTopMenu{
        /* position: relative; */
        /* right: 0; */
        /* top: 5px; */
        /* float: left; */
        /* display: inline-block; */
    }
    #nav-shadow {
        margin: 5px 0px 0px 0px;
        padding: 0;
        width: auto;
        text-align: center;
        float: left;
        display: none;
    }
    a.mobile.phone {
        margin: 13px 10px 0px 0px;
        padding: 0px 0px 2px 0px;
        font-size: 22px;
    }
    .no-mobile{
        opacity: 0 !important;
        visibility: hidden !important;
        display: none;
    }
    .mobile{
        opacity: 1 !important;
        visibility: visible !important;
        display: inherit;
    }  
    a.call{
        background: #fafafa;
        position: absolute;
        top: 0px;
        left: 230px;
        border: 2px solid #b82d22;
        display: inline-block;
        border-radius: 50%;
        padding: 0px;
        text-align: center;
        line-height: 33px;
        width: 35px;
        height:35px;
    }
}

@media (max-width: 780px) {
    #Work .ab img {
    padding: 20px 00px 20px 0;
    margin: 0px 0px 0;
    border-right: 0px solid #84bbfc;
    display: block;
    /* background: -webkit-linear-gradient(left, #fff, #f9f9f9); */
    /* background: #fff; */
}
    .about {
    background: #f9f9f9;
    z-index: 50;
}
       .aboutus .content.mbg {
    background: #cfdde5 !important;
}
    #FormMainM{
        min-width:90%;
    }
    .form-mobile{
    display: none;
}
    .bg-breadcrumbs {
    background: #eaeae8;
    color:#fff;
    /* background: url(../images/bgbreadcrums.jpg) repeat right top; */
    /* background: linear-gradient(90deg, #fff, #333333); */
}
    #bredcrumbs, #bredcrumbs a {
    /* color: #cccccc; */
    font-size: 14px;
}
 
   #main {
        height: 691px;
        background-size: 190% !important;
    }
}
@media (max-width: 600px) { 
    #main .d-1 h2{
        font-size: 35px;
    }
    #main .d-1 h3 {
    font-size: 30px;
    display: block;
    margin: 30px 0px;
}
    #main{
        /* background: #f3f3f3 url(../images/header.jpg) no-repeat center top; */
        background-size: cover !important;
        height: 435px;
    }
    .slick-next {
        right: -10px !important;
        z-index: 1000;
    }
    .slick-prev {
        left: -10px !important;
        z-index: 1000;
    }  
    .slick-list {
    }
    .aboutus {
    }
.aboutus .content.bg {
    background: #ffffff;!;
}
 
}
@media (max-width: 500px) {
    .aboutus .num {
        white-space: nowrap;
}
    .aboutus .num span {
    font-size: 24px;
    font-family: Oswald, sans-serif !important;
}
    
    #PageMap  {
    padding: 0px 0px 30px;
}
    h2 {
    font-size: 1.4rem;
}
    .work .text {
    font-size: 16px;
    line-height: 30px;
        padding: 0px 0px 10px 0px;
}
    form .name{
        font-size: 24px;
    }
    
    a.callback {
        margin: 30px auto 30px!important;
    }
    #main .d-1 h2 {
    display: none;
    visibility: hidden;
    /* line-height: 39px; */
    text-align: center;
    font-size: 29px;
    font-weight: 500;
    margin: 0px 0px 0px!important;
}
    a.sh-form {
        /* margin: 89px 0px 0px!important; */
        /* background: #00c1af; */
        /* border: 2px solid #00c1af!important; */
        /* font-size: 15px !important; */
        /* padding: 6px 10px !important; */
}
.f-tel a {
    font-size: 20px !important;
}
.f-logo-text {
    text-transform: uppercase;
    font-size: 22px!important;
    padding: 0px 0px 10px 0px;
}
#FooterMenu div {
    padding: 0px 0px 7px 10px!important;
} 
    .logotext {
    font-weight: 400;
    line-height: 23px;
    font-size: 15px;
    padding: 10px 0px 0px;
}
.f-name {
    padding: 0px 0px 15px 10px !important;
    color: #fff;
    font-size: 19px;
}
    .logowrap {
    padding: 10px 0px 0px;
        text-align:center;
}
    a.logo img {
    /* width: 280px; */
    /* float: left; */
    margin: 10px auto 20px;
}
    .contacts-main span {
    font-size: 12px;
}
}

@media (max-width: 410px) {
    #Services .card {
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 110%;
    border: none;
    transition: all 2s;
}
}